Bug 56423 - CVS prints misleading errors on checkout
CVS prints misleading errors on checkout
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: cvs (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Eido Inoue
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-17 13:06 EST by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 14:21:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-11-17 13:06:16 EST
Simplest way to demonstrate

su
mkdir fred
chmod 700 fred
^D

cd fred
cvs -d:pserver:anonymous@somecvssite:/cvsroot/whatever module

Replies

cvs [checkout aborted]: cannot make directory module: No such file or directory

Rather than "permission denied"
Comment 1 Eido Inoue 2004-10-29 14:21:53 EDT
confirmed current releases do emit "permission denied"

Note You need to log in before you can comment on or make changes to this bug.